Subject: Re: [Bricklin] Bricklin Brakes

From: Alan Morton <[email-masked]>
Date: Mon, 29 Apr 2013 13:35:24 -0500

according to my notes I have Kelsey hayes capilpers adn the Brkae Pads from Auto
Zone are part D39 the calipers are C102 and C103 per Autozone numbers but one
side was avilable and the other was not. I changed the front pads, calipers and
hoses when i got my car- just since old rubber can go bad. The caliper Auto Zone
did not have I got froma place in WI there was a $5 core charge n it and I never
sent the core back since it was more than $5 in postage. Not the best way to
insure peopel send in their cores. So still have that around,

Quoting [email-masked]:

) Send Bricklin mailing list submissions to
) 	[email-masked]
) 
) To subscribe or unsubscribe via the World Wide Web, visit
) 	http://autox.team.net/mailman/listinfo/bricklin
) or, via email, send a message with subject or body 'help' to
) 	[email-masked]
) 
) You can reach the person managing the list at
) 	[email-masked]
) 
) When replying, please edit your Subject line so it is more specific
) than "Re: Contents of Bricklin digest..."
) 
) 
) Today's Topics:
) 
)    1. Bendex or Kelsey Hayes brake / wheel bearing info (Kevin Rodgers)
) 
) 
) ----------------------------------------------------------------------
) 
) Message: 1
) Date: Mon, 29 Apr 2013 12:06:20 -0400
) From: "Kevin Rodgers" <[email-masked]>
) To: <[email-masked]>
) Subject: [Bricklin] Bendex or Kelsey Hayes brake / wheel bearing info
) Message-ID:
) 	<[email-masked]>
) Content-Type: text/plain; charset="us-ascii"
) 
) Hi everyone
) 
) 
) 
) I need to replace my brake pads on 2824 and was wondering if anyone has
) some firsthand knowledge of part #s.   Because there are two different
) front brake setups on our cars (Bendix and Kelsey Hayes) some of the
) information available on the WEB is confusing or not specific enough to
) know if the quoted parts are for Bendix or Kelsey Hayes.   Can anyone
) out there provide the part #s for the pads that they successfully used
) and if the caliper was Bendix or Kelsey Hayes.
) 
) 
) 
) Bendix - flexible brake line connected directly to the caliper, held on
) with allan screw and slider plate
) 
) Kelsey Hayes - the last 3' of the brake line is metal, the caliper is
) held on with 2 bolts.
) 
) 
) 
) The other information that I am trying to clear up is the wheel bearing
) information.  I'll probably also replace the wheel bearings as a result
) of Terry's article in April 2013 Bricklin.   Again I've been told the
) wheel bearing are different depending on if the car has Bendix or Kelsey
) Hayes setup and there is no mention of there being different wheel
) bearing in any of the parts cross references.  Anyone able to confirm
) these are different?  Anyone have firsthand experience with the parts #
) for the front wheel bearing?
) 
) 
) 
) Regards
) 
) Kevin
) 
) 
) 
) Vin 2824 (with Bendix front brakes)
) 
) Vin 2455 (with Kelsey Hayes front brakes)
) 
) 
) ------------------------------
) 
) _______________________________________________
) Bricklin mailing list
) [email-masked]
) http://autox.team.net/mailman/listinfo/bricklin
) 
) 
) End of Bricklin Digest, Vol 6, Issue 20
) ***************************************
) 
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive